/**mobile**/

@media screen and (max-width: 1028px) {
    /**Logomarca**/
    .logo a {
        background: url("../../img/logos.svg") no-repeat 0 -57px;
        width: 120px;
        height: 32px;
    }
    /**Navegação**/
    .navMenu {
        left: 130px;
    }
    .minMenu li a {
        height: 32px;
        padding: 0 10px;
        text-align: center;
    }
    .minMenu li a span {
        display: none;
        position: absolute;
        z-index: 102;
        background: rgb(210, 227, 214);
        padding: 3px 7px;
        margin-left: -10px;
        margin-top: -1px;
        border-bottom: solid 1px rgb(61, 92, 87);
        border-right: solid 1px rgb(61, 92, 87);
    }
    .minMenu li a:hover > span,
    .minMenu li.hover a > span {
        display: block;
    }
    .minMenu li a i {
        padding-top: 4px;
    }
    /**Submenu da navegação**/
    .minMenu ul li:first-child {
        margin-top: 26px
    }
    /**Busca do topo**/
    #searchTop {
        padding-top: 0;
        padding-right: 0
    }
    #searchTop input[type="text"] {
        padding: 5px 10px 5px 38px;
        background: rgb(61, 92, 87) url("../../img/lupAc.svg") no-repeat 12px 4px;
    }
    #searchTop input[type="text"]:focus {
        background: rgb(237, 244, 239)url("../../img/lup.svg") no-repeat 12px 4px;
    }
    /**Barra Social**/
    .socialBar {
        top: 38px;
    }
    /**Estilos referentes a conteudo da home**/
    #container {
        padding-top: 32px
    }
    .featured {
        margin: 0;
    }
    .featured .topBlock {
        height: 140px;
    }
    .moreFeatured a {
        margin: 0;
    }
    /**Referentes ao Bloco do Mosaico**/
    .contentMiddle {
        padding-bottom: 0;
    }
    .mosaic,
    .mosaic .brickline {
        margin-bottom: 0
    }
    .moreMosaic a {
        margin: 0
    }
    /**Estilos da página de contato**/
    #conTact input[type="text"],
    #conTact input[type="email"],
    #conTact textarea {
        display: block;
        width: 50%;
    }
}
@media screen and (max-width: 768px) {
    /**Estilos comuns do site**/
    h1.tiTl,
    h1.tiTl i{
        font-size: 38px;
    }
    h1.posT {
        padding-bottom: 40px
    }
    .imgHeader{
        display: none;
    }

    #indexList section:before{
    display: none;
}
#indexList section:after{
    display: none;
}
    /**Navegaçao do site**/
    .navMenu,
    .comPact .navMenu {
        left: 0;
        width: 100%
    }
    .trigger {
        position: absolute;
        left: 130px;
        display: block;
        height: 32px;
        padding: 0 5px
    }
    .trigger a {
        font-size: 23px;
        color: rgb(210, 227, 214);
        font-weight: 100;
    }
    .minMenu {
        position: absolute;
        overflow-y: hidden;
        top: 33px;
        left: 0;
        width: 100%;
        background: rgb(51, 77, 73);
        max-height: 0;
    }
    .navMenu.open .minMenu,
    .navMenu .menu_hover {
        max-height: 500px;
    }
    .minMenu li {
        float: none;
    }
    .minMenu li a,
    .comPact .minMenu li a {
        height: auto;
        padding: 4px 10px 2px;
        text-align: left;
    }
    .minMenu li a i {
        display: inline;
        margin-right: 7px;
    }
    .minMenu li a span,
    .minMenu li a:hover > span,
    .minMenu li.hover a span,
    .minMenu li.hover a:hover > span,
    .comPact .minMenu li a span,
    .comPact .minMenu li.hover a span,
    .comPact .minMenu li a:hover > span,
    .comPact .minMenu li.hover a:hover > span {
        position: relative;
        display: inline;
        background: transparent;
        border: 0;
    }
    /**Submenu da navegação**/
    .minMenu ul {
        position: relative;
        max-height: 500px;
        margin-left: 6px;
        background: rgb(38, 57, 54)
    }
    .minMenu li:hover ul li a {
        color: rgb(210, 227, 214);
    }
    .minMenu ul li a {
        color: rgb(210, 227, 214);
        font-size: 90%;
    }
    .minMenu li:hover ul li a:hover {
        color: rgb(51, 77, 73);
    }
    .minMenu ul li:first-child,
    .comPact .minMenu ul li:first-child {
        margin-top: 0
    }
    /**Mosaico**/
    .mosaico .inner {
        padding: 15px 20px;
    }
    #sortbys {
        padding: 0;
    }
    /**Estilos da página de contato**/
    #conTact input[type="text"],
    #conTact input[type="email"],
    #conTact textarea {
        display: block;
        width: 90%;
    }
    /**Footer**/
    #footerInner .colfRight {
        text-align: center;
        margin-top: 10px;
    }
}
@media screen and (max-width: 640px) {
    .inner {
        padding: 15px 40px
    }
    #contentHeader {
        display: none;
    }
    #footerInner .colfRight img {
        width: 20%;
    }
    /**Mosaico**/
    #sortbys li {
        float: none;
    }
    /**Paginaçao da listagem**/
    .pagination li > a,
    .pagination li > span {
        display: block;
        padding: 0px 10px;
        line-height: 20px;
        margin: -1px 0 0 0;
    }
    .pagination li:first-child > a,
    .pagination li:first-child > span,
    .pagination li:last-child > a,
    .pagination li:last-child > span {
        border-radius: 0px;
        ;
    }
}

/**Tudo que foi incluido ou alterado depois do envio da primeira parte, será anotado ou criado a partir desse comentário**/

/**ALTERAÇÃO = Da linha 97 a 99**/

@media screen and (max-width: 1028px) {
    /**Faz parte dos estilos Do centro de referencia**/
ul.refCenter_list li a {
    display: inline;
    min-width: 100px;
    padding: 10px 5px;
    position: relative;
    text-align: center;
}

ul.refCenter_list li a img {
    position: relative;
    width: 50px;
    left: 0;
    margin-left:0;
    margin-right: 10px;
    top: 18px;
}
    .bookPub{
    margin-bottom: 0;
}
    .vidCont{
    width: 100%
}
    .imgCont{
    width: 100%;
}
}

@media screen and (max-width: 768px) {

    h2.tiTlist{
    font-size: 26px;
        font-weight: 400;
}
    .imFeatured{
    width: 80%;
    max-width: 80%;
    float: none;
    margin: 0 auto 5px auto;
}
    /**Faz parte dos estilos Do centro de referencia**/
   ul.refCenter_list {
    text-align: left;
}
}

@media screen and (max-width: 480px) {
    /**Faz parte dos estilos gerais do site**/
    blockquote {
        margin:0;
        font-size: 160%
    }
.inner header .tiTlist,
.inner header .tiTlist a {
    margin-bottom: 55px;
}
    .imFeatured{
    display: none;
}
    #content .inner header ul {
    padding: 0;
}
img.no-align,
a img.no-align,
img.align-center
a img.align-center{
    width: 100%;
}
        /**Faz parte dos estilos Do centro de referencia**/
ul.refCenter_list li {
    display: block;
    margin: 0;
}
ul.refCenter_list li a {
    display: block;
    width: 100%;
    padding: 5px 10px;
    position: relative;
    text-align: center;
}
    ul.refCenter_list li a:hover{
        text-decoration: none;
    }
    ul.refCenter_list li a:before{
        position: absolute;
        content: "";
        display: block;
        border-bottom: rgb(0, 153, 89) solid 4px;
        width: 0;
        left: 0;
        bottom: 0;
        -webkit-transition: all 0.6s ease;
        /* Safari and Chrome */
        -moz-transition: all 0.6s ease;
        /* Firefox */
        -o-transition: all 0.6s ease;
        /* IE 9 */
        -ms-transition: all 0.6s ease;
        /* Opera */
        transition: all 0.6s ease;
        cursor: pointer;

    }
        ul.refCenter_list li a:hover:before{
        width: 100%;
    }
    ul.refCenter_list li a img {
  display: none
}
}

